[needs-packaging] Memcached::libmemcached

Bug #594469 reported by Clint Byrum
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned

Bug Description

Memcached::libmemcached is a perl wrapper around the C library libmemcached. It can be used in place of a pure-perl library for greater performance and features not found in the perl library. Many user applications use Cache::Memcached which has a libmemcached adapter called Cache::Memcached::libmemcached.

It is part of this spec:

https://blueprints.launchpad.net/ubuntu/+spec/server-maverick-uds-web20-workloads

To improve support for "web 2.0" apps in Maverick.

URL: http://search.cpan.org/dist/Memcached-libmemcached/
License: Artistic License or GPL-1+
Notes: N/A

Changed in ubuntu:
status: New → In Progress
assignee: nobody → Clint Byrum (clint-fewbar)
Changed in ubuntu:
importance: Undecided → Wishlist
Revision history for this message
Clint Byrum (clint-fewbar) wrote :

At this point, the embedded version of libmemcached makes this difficult to package within Ubuntu and Debian policy.

That said, if the libmemcached source package can be changed to include the bits this module uses to build itself, I think this is doable with minimal changes to the build.

Unassigning myself and setting to Triaged.

Changed in ubuntu:
assignee: Clint Byrum (clint-fewbar) → nobody
status: In Progress → Triaged
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers